
Application: gvSIG desktop - gvSIG bugs #3578
Problema al publicar y unir a mapfile existente
06/10/2015 09:14 AM - José Vicente Higón

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Publish
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2312 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al realizar una publicación e indicar "unir al mapfile" se queda la barra de progreso indicando el progreso pero nunca aparece en
mensaje de finalización con éxito.
Aparece la siguiente excepción:

 INFO [AWT-EventQueue-0] (Messages.java:777) - [org.gvsig.i18n.Messages] Cannot find translation for key 'MapProxy'.
Exception in thread "Thread-15" java.lang.NullPointerException
    at org.gvsig.publish.impl.mapserver.utils.MapServer.loadSymbolsImages(MapServer.java:517)
    at org.gvsig.publish.impl.mapserver.utils.MapServer.publish(MapServer.java:444)
    at org.gvsig.publish.impl.mapserver.MapserverService.makepublish(MapserverService.java:175)
    at org.gvsig.publish.impl.mapserver.MapserverService.publish(MapserverService.java:124)
    at org.gvsig.publish.impl.mapserver.MapserverService.publish(MapserverService.java:86)
    at org.gvsig.publish.app.mainplugin.PublishClientExtension$1.run(PublishClientExtension.java:140)
    at java.lang.Thread.run(Thread.java:745)

NOTA: La carpeta que contenía los mapfiles se ha movido de sitio

History
#1 - 06/10/2015 10:02 AM - José Badía

Hola,

Quería ver si puedes detallar un poco más los pasos que se realizan para que ocurra este error:

    -  ¿Las capas tienen simbología?
    -  ¿se crea una, se cambia de carpeta y luego se crea la otra en la nueva ubicación?

#2 - 10/26/2015 06:01 PM - Álvaro Anguix
- Assignee deleted (José Badía)

#3 - 02/04/2019 05:09 PM - Álvaro Anguix
- Status changed from New to Outdated
